.clearfix:before, .clearfix:after {
    content: "\0020"; 
    display: block; 
    height: 0; 
    overflow: hidden;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

body{
	font-family: 'Lora', serif;
	color:#727272;
}

.container{
	max-width: 961px;
	margin:0 auto;
}

.header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#336797+0,b7c5d2+100 */
	background: #336797; /* Old browsers */
	background: -moz-linear-gradient(top,  #336797 0%, #b7c5d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336797), color-stop(100%,#b7c5d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #336797 0%,#b7c5d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #336797 0%,#b7c5d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #336797 0%,#b7c5d2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #336797 0%,#b7c5d2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336797', endColorstr='#b7c5d2',GradientType=0 ); /* IE6-9 */
	height: 237px;
}

.header-bg{
	position: absolute;
	top:0;
	right:0;
	z-index: 0;
}

.text{
	max-width: 600px;
	position: relative;
	z-index: 1;
	padding-top: 35px;
	padding-left: 15px;
}

.header h1{
	color:white;
	font-family: serif;
	font-size: 27px;
	line-height: 1.2em;
	font-weight: normal;
}

.header h2{
	color:#30517e;
	font-weight: bold;
	font-size: 31px;
	line-height: 1.2em;
	margin-top: 10px;
}

.menu{
	background: #249bbc;
}

.menu ul{
	margin:0;
	padding:0;
	list-style: none;
	border: 0px solid #6a78ac;	 
}

.menu li{
	float: left;	
}

.menu a{
	display: block;
	padding: 15px 20px;
	color:white;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	border-right: 1px solid #6dc5db;
	font-size: 1em;
}
	
.main{
	padding: 25px 0;
	background: white;
}

.content{
	float: left;
	width:67%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	border-right: 1px solid #e5e5e5;
	padding: 0 15px;
}

.sidebar{	
	float:right;
	width: 30%;
	padding: 0 15px;
}
.side-ad { border-radius: 15px;	text-align: center; font-family: 'Roboto', sans-serif; max-width: 270px; margin: 0px 0px 20px 0; padding: 10px 20px; background-color: #249bbd;  font-size: 1em; font-weight: 400; color: #fff; }
.highlight { color: #32527b; font-weight: 700;}

.side-ad hr { padding: 5px 0px; margin: 15px 0px 0px 0px;}

#secondary-nav hr { height: 4px; background-color: #32527b; margin: 20px 0px 20px 0;}

#secondary-nav ul{
	margin:0;
	padding:0;
}

.menu a:hover,
.faculty .page-faculty,
.home .page-home,
.ce .page-ce,
.agenda .page-agenda,
.onsite .page-onsite,
.webinar .page-webinar{
	text-decoration: none;
	color:#30517e;
}

.social-sidebar { max-width:300px; margin: 0;}
.midyear-details {max-width:600px; margin-top: 20px }

h3 {
	font-family: 'Roboto', sans-serif;
	color:#249bbc;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 500;
	margin:0px 0px 5px 0px;
}

h4 { 
	color: #000;
	font-size: 1.2em;
	text-transform: none;
	letter-spacing: 2px;
	font-weight: 500;
	margin:0;
}

h5{
	color: #404040;
	font-size: 1em;
	text-transform: none;
	letter-spacing: 2px;
	font-weight: 400;
	margin:10px 0px 0px 0px;
	
}

h7{
	color: #8ba051;
	font-size: 1.3em;
	text-transform: none;
	letter-spacing: 2px;
	font-weight: 500;
	margin:10px 0px 0px 0px;	
}


.footer{
	background: url('../images/footer-bg.png') repeat;
	padding: 10px 20px 20px 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-align: center;	
}

.ashp_logo {margin: 10px 0px; }


.footer p, .footer a{
	color:#fff;

}
.footer a { 	
text-decoration: underline;
color: #fff;
}

.footer a:hover {
color: #fff;
text-decoration: none;
}

.logos {
width: 960px;
padding:0px 200px;
margin: 0px;
text-align: center;

}

.logos img { margin: 0px; padding: 20px 0px 20px 0px; }
img.acpe_logo { margin-bottom:5px; padding: 15px 10px 0px 0px;}



a:hover{
	text-decoration: underline;
}

 
img{
	display: inline-block;
	max-width: 100%;
	height: auto;
}

.button{
	display: inline-block;
	color:#FFF;
	background: #249bbc;
	padding:10px 20px;
}

a.button {
text-transform: uppercase;
text-decoration: none;
font-weight: 700;
}


a.button:hover{
	color:#FFF;
	background: #30517e;
	text-transform: uppercase;
	font-weight: 700;
	text-decoration: none;
}


.sidebar .side-button{
	display: inline-block;
	padding:10px 20px;
	border-radius: 10px;
}

.sidebar a.side-button {
text-transform: uppercase;
text-decoration: none;
font-weight: 700;
background-color: #32527b;
color: #fff;
}


.sidebar a.side-button:hover{
	color:#32527b;
	background: #fff;
	border: 1px solid #32527b;
	text-transform: uppercase;
	font-weight: 700;
	text-decoration: none;
}

.button img{
	vertical-align: middle;
	margin:0 10px 0 0;
}

.red{
	background: #891313;
}

h1{
	color:#3e4c8e;
	font-weight: 500;
	margin:0px;
	padding: 0px;
	font-size: 2.8em;
}

h2{
	color:#3e4c8e;
	font-weight: 300;
	margin:0 0 15px 0;
	font-size: 1.8em;
}

.sidebar h2, {
	color: #249bbc;

}
.sidebar a {color: #249bbc; font-size: 0.9em; text-decoration: none; font-weight: 600; text-transform: uppercase;}
.sidebar a:hover { text-decoration: underline; color: #30517e; }

.btn{
	display: inline-block;
	padding: 5px 0px 5px 0px;
	margin: 0px 20px 5px 0px;
	color: #249bbc; 
	text-decoration: none; 
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
}

.btn img{
	margin:0 10px 0 0;
	float: left;
}

.ce { 
img.ce{
	margin:0 0 0 25px;
	float:right;
}

.sidebox{
	margin:0 0 20px 60px;
	width: 230px;
	color: #fff;
}

.sidebox p, .sidebox h5{
	padding:10px 15px 20px 15px;
	font-weight: 400;
	font-size: .9em;
	margin-bottom: 15px;
}

h6 { font-weight: 700; font-size: 1.2em; padding:5px 15px 0px 15px; margin: 5px 0px 0px 0px;}

.webinar-promo {background: #2d8087;}

.webinar-promo a.button { background: #8ba051; }

.food-policy { background: #8ba051; }

.ate-webinar { background: #cb823b; }

.more-stuff { background: #cba43b; }
.more-stuff a.button { background: #2d8087; }



.sidebox a.button {
	display: inline-block;
	font-size: 0.9em;
	color:#FFF;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	padding:10px 20px;
	margin: 10px 0px 15px 15px;
}


.ce-info {
	background: #ba0001 url('http://www.ashpadvantagemedia.com/ensuringsafety/images/ceinfo-head.png') no-repeat 0 0;

}

.sidebox h2 img{
	margin:0 15px 0 0;
}


.sidebox-new {
width: 300px;
background: url('../images/sidebox.jpg') no-repeat center center;
padding: 25px;
background-size: cover;
margin: 0 0 25px 0;
}

.sidebox-new .inner {
padding: 20px;
position: relative;
}
.green, .children-green .button {
background-color: #6c9143 !important;
color: #fff;
}

.white, .children-white .button {
background-color: #FFF !important;
color: #444444;
}
.white h6 { color: #6c9143; }

.blue, .children-blue .button {
background-color: #dadada !important;
color: #444444;
}
.blue h6 { color: #006eb8; }

.sidebox-new h6 { font-weight: 700; font-size: 1.4em; padding:0px; margin: 0px; line-height: 1.2;}
.sidebox-new p {font-size: .9em; line-height: 1.4; } 
.sidebox-new a.icon { background-color: #cedbc1; color: #000; border: 0px solid #000; padding: 5px 10px; text-transform: uppercase; font-size: 0.85em;}
.sidebox-new a.icon:hover {background-color: #fff; text-decoration: none;} 
.sidebox-new .blue a.icon { background-color: #abcfe8; color: #000; border: 0px solid #000; padding: 5px 10px; text-transform: uppercase; font-size: 0.85em;}
.sidebox-new .blue a.icon:hover {background-color: #fff; text-decoration: none;} 

.main p, .main ul, .main ol, .main ul li{
	margin:5px 0 15px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #7d7d7d;
}
}

.rule{
	border-bottom:1px dashed #c5c5b6;
	margin:25px 0;
}


.form-wrap{
	width: 400px;
}



.supported { 
	color: #de0000;
	font-size: 1em;
	font-weight: 900;
	text-transform: none;
	font-family: 'Sanchez';
	text-align: center;
	}



a { font-weight: 700; color: #3e4c8d;}

.main ul.default-audio-menu{
	margin: 0;
}

.main ul.default-audio-menu li{
	margin:0 0 5px 0;
}

.main .default-audio-heading h3{
	margin-top: 5px;
}

.default-faculty-img { width: 100px; }
.default-faculty-button { color: #fff;}

.mobile-toggle{
	display: none;
}


@media screen and (max-width:767px){

	.header h1{
		font-size: 20px;
	}

	.header h2{
		font-size: 16px;
		color:rgb(230,230,230);
		margin:0;
	}

	.text{
		max-width: 100%;
		background: rgba(0,50,100,.35);
		padding:25px 15px 15px 15px;
	}

	.header{
		height: auto;
	}

	.menu ul{
		display: none;
	}

	.menu li{
		float: none;
	}

	.menu a{
		border:none;
		text-align: center;
	}

	.mobile-toggle{
		display: block;
		text-align: center;
		padding: 15px 20px;
		color:white;
		text-decoration: none;
		font-weight: 400;
		text-transform: uppercase;
		font-size: 1em;
		position: relative;
		z-index: 10;
	}

	.content, .sidebar{
		width: 100%;
		float: none;
	}

	.footer{
		background-size: auto 100%;
	}

	.header-bg{
		z-index: -1;
	}

}